Windows Registry Editor Version 5.00

[HKEY_CURRENT_USER\Software\Microsoft\Multimedia\Sound Mapper]
"Record"="HD Audio rear input"
"Playback"="HD Audio rear output"
"PreferredOnly"=dword:00000000
"SetupPreferredAudioDevicesCount"=dword:00000000

